import { post } from "@/request/axios.js";
export const getSafetyDrivingLogList = (params) =>
  post("/drivinglog/listForSafetyDrivingLog", params); // 行车日志列表

export const setDrivingLogDelete = (params) =>
  post("/drivinglog/delete", params); // 行车日志删除

export const getSafetyDrivingLogView = (params) =>
  post("/drivinglog/goEdit", params); // 安全例会详情
